# 开发环境配置
NODE_ENV="development"

# 主机地址
HOST="0.0.0.0"
# 端口号
PORT=4001

# Redis 配置
# Redis 主机地址
REDIS_HOST="47.109.17.238"
# Redis 端口号
REDIS_PORT=16379
# Redis 密码
REDIS_PASSWORD="5jdcs445"
# Redis 数据库编号
REDIS_DB=1
# Redis 键前缀
REDIS_KEY_PREFIX=""

# MySQL 配置
# MySQL 主机地址
DB_HOST="47.109.17.238"
# MySQL 端口号
DB_PORT=13306
# MySQL 用户名
DB_USER="user"
# MySQL 密码
DB_PASSWORD="n68792bu!y99r905"
# MySQL 数据库名称
DB_NAME="scs"
# MySQL 连接池最大连接数
DB_CONNECTION_LIMIT=20
DATABASE_URL="mysql://user:n68792bu!y99r905@47.109.17.238:13306/scs"

# 日志级别
LOG_LEVEL="debug"

# Nacos 配置中心
# Nacos 服务器地址
NACOS_SERVER_ADDR="47.109.17.238:18848"
# Nacos 用户名（可选，如果服务器开启了认证）
NACOS_USERNAME="node_user"
# Nacos 密码（可选，如果服务器开启了认证）
NACOS_PASSWORD="zRDmPH5KXYCuDcxtHkKr"
# Nacos 命名空间 ID（可选，用于隔离环境）
NACOS_NAMESPACE_ID=""
# Nacos 配置 Data ID
NACOS_DATA_ID="agora-config.yml"
# Nacos 配置 Group
NACOS_GROUP="DEFAULT_GROUP"
